commit 677b80db41f5345b32ce18cd000e45ea39b80d8f
Author: Martin Liska <mliska@suse.cz>
Date:   Thu Jul 23 10:45:47 2020 +0200

    Fix ChangeLog entry: reverted backport commit.

diff --git a/gcc/ChangeLog b/gcc/ChangeLog
index 0aa626ccc0a..f91a7c2b223 100644
--- a/gcc/ChangeLog
+++ b/gcc/ChangeLog
@@ -71,9 +71,9 @@
 	_mm512_mask_cmpord_ps_mask): Move outside of __OPTIMIZE__ guarded
 	section.
 
-2020-07-14  Matthias Klose  <doko@ubuntu.com>
+2020-07-15  Richard Biener  <rguenther@suse.de>
 
-	Backported from master:
+	Revert:
 	2020-07-14  Matthias Klose  <doko@ubuntu.com>
 
 	PR lto/95604

